<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>クイックリファレンス</string>
	<key>10.title</key>
	<string>ラベル</string>
	<key>12T-ti-AaD.ibExternalAccessibilityDescription</key>
	<string>カスタムメタデータを編集します。</string>
	<key>12T-ti-AaD.ibShadowedToolTip</key>
	<string>カスタムメタデータを編集します。</string>
	<key>14.title</key>
	<string>ステータス</string>
	<key>164.label</key>
	<string>Message</string>
	<key>165.label</key>
	<string>写真</string>
	<key>168.label</key>
	<string>注釈</string>
	<key>17.ibExternalAccessibilityDescription</key>
	<string>メタデータとサポート情報を選択して表示します。</string>
	<key>170.label</key>
	<string>キーワード</string>
	<key>172.label</key>
	<string>ブックマーク</string>
	<key>174.label</key>
	<string>コメント</string>
	<key>191.title</key>
	<string>General</string>
	<key>20.title</key>
	<string>エディターのみ</string>
	<key>21.title</key>
	<string>写真</string>
	<key>237.title</key>
	<string>ラベル</string>
	<key>260.ibExternalAccessibilityDescription</key>
	<string>コメントを追加します。</string>
	<key>260.ibShadowedToolTip</key>
	<string>コメントを追加します。</string>
	<key>264.title</key>
	<string>コメント＆脚注</string>
	<key>265.ibExternalAccessibilityDescription</key>
	<string>脚注を追加します。</string>
	<key>265.ibShadowedToolTip</key>
	<string>脚注を追加します。</string>
	<key>267.ibExternalAccessibilityDescription</key>
	<string>選択したコメントまたは脚注を削除。</string>
	<key>267.ibShadowedToolTip</key>
	<string>選択したコメントまたは脚注を削除。</string>
	<key>281.headerCell.title</key>
	<string>Description</string>
	<key>284.title</key>
	<string>概要</string>
	<key>30.title</key>
	<string>注釈</string>
	<key>31.title</key>
	<string>キーワード</string>
	<key>32.title</key>
	<string>ブックマーク</string>
	<key>33.title</key>
	<string>カスタムメタデータ</string>
	<key>346.ibExternalAccessibilityDescription</key>
	<string>選択したキーワードを削除。</string>
	<key>346.ibShadowedToolTip</key>
	<string>選択したキーワードを削除。</string>
	<key>347.ibExternalAccessibilityDescription</key>
	<string>その他のキーワードオプションを表示します。</string>
	<key>350.title</key>
	<string>メニューのクリア</string>
	<key>358.ibExternalAccessibilityDescription</key>
	<string>キーワードを追加します。</string>
	<key>358.ibShadowedToolTip</key>
	<string>キーワードを追加します。</string>
	<key>418.headerCell.title</key>
	<string>キーワード</string>
	<key>428.title</key>
	<string>キーワードを追加</string>
	<key>429.title</key>
	<string>プロジェクトキーワードを表示</string>
	<key>430.title</key>
	<string>キーワードを追加</string>
	<key>449.title</key>
	<string>キーワード</string>
	<key>582.label</key>
	<string>メタデータ</string>
	<key>587.title</key>
	<string>カスタムメタデータ</string>
	<key>615.title</key>
	<string>コメント/脚注</string>
	<key>B3v-Ze-9kc.headerCell.title</key>
	<string>Description</string>
	<key>FMH-6X-5Zo.label</key>
	<string>テキスト</string>
	<key>FYz-CJ-aaL.ibExternalAccessibilityDescription</key>
	<string>その他のキーワードオプションを表示します。</string>
	<key>IiF-xC-gMh.title</key>
	<string>インデックスカード画像</string>
	<key>RjN-01-aSm.title</key>
	<string>スナップショットを撮る</string>
	<key>XeO-nF-Zm0.ibExternalAccessibilityDescription</key>
	<string>Toggle splitの適応。</string>
	<key>XeO-nF-Zm0.ibShadowedToolTip</key>
	<string>Toggle splitの適応。</string>
	<key>Z26-nj-OAu.title</key>
	<string>バインダーで表示</string>
	<key>Z4L-PH-z3d.ibExternalAccessibilityDescription</key>
	<string>選択されたブックマークを削除します。</string>
	<key>Z4L-PH-z3d.ibShadowedToolTip</key>
	<string>選択されたブックマークを削除します。</string>
	<key>Zcc-E5-bgN.ibExternalAccessibilityDescription</key>
	<string>新規ドキュメントを作成し、ブックマークとして追加します。</string>
	<key>Zcc-E5-bgN.ibShadowedToolTip</key>
	<string>新規ドキュメントを作成し、ブックマークとして追加します。</string>
	<key>cFM-k0-z87.label</key>
	<string>メディア</string>
	<key>gV6-Zm-c9k.title</key>
	<string>ブックマーク</string>
	<key>mtA-HQ-qh7.ibExternalAccessibilityDescription</key>
	<string>選択されたブックマークを削除します。</string>
	<key>mtA-HQ-qh7.ibShadowedToolTip</key>
	<string>選択されたブックマークを削除します。</string>
	<key>r3m-NM-rTe.title</key>
	<string>注釈</string>
	<key>raY-e3-UIn.ibExternalAccessibilityDescription</key>
	<string>ブックマークのオプション。</string>
	<key>raY-e3-UIn.ibShadowedToolTip</key>
	<string>ブックマークのオプション。</string>
	<key>ua3-Og-brH.label</key>
	<string>スクリプト</string>
	<key>ulp-de-GbS.title</key>
	<string>メニューのクリア</string>
	<key>vG9-UH-oKU.ibExternalAccessibilityDescription</key>
	<string>一時停止時にわずかにメディアを巻き戻します。</string>
	<key>vG9-UH-oKU.ibShadowedToolTip</key>
	<string>一時停止時に巻き戻します。</string>
	<key>vYR-XR-59z.label</key>
	<string>空にする</string>
	<key>x0b-4r-bTd.ibShadowedToolTip</key>
	<string>プロジェクトのブックマークを表示または隠します。</string>
	<key>yeT-oZ-NO9.title</key>
	<string>ブックマーク</string>
</dict>
</plist>
